fiware - fiware-orion 上下文代理 mongoDB docker

我正在尝试使用 docker 在 Linux Mint 上运行 Orion Context Broker,但我无法启动它。我还尝试使用 docker 在 Linux Mint 上安装 MongoDB 3.2 版,但找不到任何安装解决方案。有人能帮我吗?谢谢您的帮助!!!

回答1

Orion 在启动时连接到 Mongo。如果 mongo 不接受连接,Orion 将退出。没有它的数据库,经纪人就无能为力。所以,这可以解释为什么 Orion 不启动。为什么会有这么旧的 Mongo 版本?最后,如果您添加有关您看到的问题的详细信息,也许您可以获得一些帮助。没有它,就没有办法提供帮助。